body{background: url("http://tv.sohu.com/upload/static/uvideo/skin/images/bodybg.jpg") repeat;}
a,input,button,textarea{outline:none}
body.welcome{background: none #000;}
.container{margin: 0 auto}
.header{background: #fff;margin-top: 2px;z-index: 3;position: relative;height: 87px;}
.wd{width: 980px;margin: 0 auto;padding: 26px 0;_padding:20px 0 0 0;}
.vhide {visibility:hidden;}
.logo a{float: left}
.radio-logo{border-left: 1px solid #e8e6e6;display: inline-block;padding-left: 14px;margin-left: 22px}
.sh-logo{margin-top: 3px}
.unlogin-box,.login-box{margin-top: 4px}
.unlogin-box span{margin: 0 3px;}
/* main Start 
.main{background: url("images/mainbg.png") no-repeat top center;}
*/
.container .bg0{background: none #000}
.bg1{background: url("images/bgw1.png") no-repeat bottom center ;}
.bgw1{background:url("images/bgw1.png") no-repeat top center;}
.bg2{background: url("images/bgw2.png") no-repeat bottom center;}
.bgw2{background: url("images/bgw2.png") no-repeat top center;}
.bg3{background: url("images/bgw3.jpg") no-repeat bottom center;}
.bgw3{background: url("images/bgw3.jpg") no-repeat top center;}
.bg4{background: url("images/bgw4.png") no-repeat bottom center;}
.bgw4{background: url("images/bgw4.png") no-repeat top center;}
.bg5{background: url("images/bgw5.png") no-repeat bottom center;}
.bgw5{background: url("images/bgw5.png") no-repeat top center;}
.bg6{background: url("images/bgw6.png") no-repeat bottom center;}
.bgw6{background: url("images/bgw6.png") no-repeat top center;}
.radio-hd{padding: 17px 0;height: 20px;position:relative;}
.radio-hd h2{font:18px/20px 'microsoft yahei';color:#fff;_font-size:16px;_padding-top:2px;}
/*mm: next line is to fix 360, player is 1px height more than sidebar*/
.radio-bd{background:url("images/right_stationbg.jpg") repeat scroll 0 0 transparent}
.radio-box{width: 980px;margin: 0 auto;height: 550px; }
.radio-list{background: url(images/right_stationbg.png) repeat-y}

.playback-screen{width:715px;height:410px;background: none repeat scroll 0 0 #000000; position: static !important; }
.details{background: url("images/rlistbg.png") 5px 0 repeat-y;float: left;}
.default{background: url("images/cercal.png") no-repeat left 3px;padding:0 0 30px  37px;}
.pickon{background: url("images/cercal_red.png") no-repeat}
.details .pickon a{color: #fff}
.default a{font-size: 14px;color: #9d9d9d;font-weight: bold}
.default a:hover{color: #fff;text-decoration: none}
.mymusic{margin-left: 23px;display:none;}
.pickon .mymusic{display:inline;}
.radio-list{padding: 18px 0;padding: 17px 0 18px;width: 265px;overflow:hidden;background: url(images/right_stationbg.jpg) repeat;}
/*:root .radio-list{padding: 18px 20px\0}*/
.pdb12{padding-bottom: 12px}
.ico-collect,.ico-next,.ico-share,.change a,.like,.seen,.spitch-on,.lpitch-on,.userGuide,.rvlistall-hd h3{background: url("images/body_ico.png") no-repeat}
.ico-collect{display: inline-block;*zoom:1;width: 30px;height: 28px}
/*.ico-collect:link{background-position: 0 0}*/
.ico-collect:visited{background-position: 0 -37px}
.ico-collect:hover{background-position: 0 -37px}
/*.ico-collect:active{background-position: 0 -76px}*/
.ico-collect-red{background-position: 0 -76px}
.ico-collect-red:hover{background-position: 0 -76px}
.mg{margin: 3px 0 0 10px}
.favorcontain{width:94px;margin-left: 7px;}
.ico-next{display: inline-block;*zoom:1;width: 24px;height: 25px;margin: 0 64px 0 0;}
.ico-next:link{background-position: -55px -1px}
.ico-next:visited{background-position: -55px -38px}
.ico-next:hover{background-position: -55px -38px}
.ico-next:active{background-position: -55px -76px}
.ico-share{display: inline-block;*zoom:1;width: 26px;height: 25px}
.ico-share:link{background-position: -105px -1px}
.ico-share:visited{background-position: -105px -38px}
.ico-share:hover{background-position: -105px -38px}
.ico-share:active{background-position: -105px -76px}
.handle-box ul li{float: left}
.handle-box{margin-top: 10px;background: url("images/rgapimg.png") no-repeat top center;padding: 30px 20px 0;padding-top: 31px\9;*padding-top: 32px;_padding-top: 31px;}
.handle-box { position:absolute; bottom:0;padding-bottom:15px; }
:root .handle-box{padding-top: 30px;}
.transmit{position: absolute;top: -62px;left: -184px;background: url("images/sharebg.png") no-repeat;padding:8px 10px 20px;width: 206px;display: none}
.transmit a,.transmit span{float: left}
.transmit a{margin-right: 7px}
/* main End */
/* login Start */
.selbtn,.mycenter,.exit{background: url("images/wico.png") no-repeat 0 0;}
.login-box{color: #3A3A3A;position: relative}
.user-select{position: relative;background: #fff;margin-top: -15px;opacity: 0.85;-moz-opacity: 0.85;filter:alpha(opacity=85)}
.selbtn{background-position: 0 -58px;display: inline-block;width: 8px;height: 4px;line-height:0;font-size:0;position: absolute;right: 10px;top: 22px}
.userhd{padding:8px 30px 8px 10px; cursor:pointer;}
.userhd span{margin-top: 7px;display: inline-block;font-size: 14px;color: #838383;font-weight: bold; margin-left: 3px;}
.option{border:1px solid #eae7e4;padding: 0 10px;background: #FFF;top:26px;left: 5px;position: absolute;z-index: 9999;width:90px;display:none;}
.option a{display: block;padding: 8px 0 8px 0}
.option a em{display: inline-block;padding-left: 20px;float: left;margin-top: 3px;*margin-top: 2px}
.mycenter{background-position: 0 0;width: 13px;height: 12px}
.exit{background-position: 0 -24px;width: 13px;height: 12px}
.tline{padding: 0 8px 0 3px;color: #838383;}
/* login End */
/* player Start*/
.pause,.mute,.play,.volume-default,.mute{background: url("images/palyerbar-ico.png") no-repeat}
.playerbar{height: 2px;background: #1e1e1e}
.playerload{cursor: pointer;height: 4px;background: #5d5e62;position: relative;}
.player-control{background: #000000;width: 715px}
.pause{background-position: -22px 0;display: block;width:13px;height: 14px;border-right:1px solid #1c2220;margin: 8px 16px 0; _display:inline;}
.pause:hover{background-position:-22px -19px}
.play{background-position: -46px 0;width: 12px;height: 18px;margin: 8px 16px 0; padding-right:2px;}
.play:hover{background-position:-46px -22px}
.volume-default{background-position:0 -52px;display: block;width:8px;height: 11px;margin: 8px 10px 8px 0}
.volume-default:hover{background-position:0px -14px}
.mute{background-position:0 -32px;display: block;width:16px;height: 13px;margin: 8px 6px 8px 0}
.mute:hover{background-position:0px -69px}
.playtime{color: #8d8e90;margin-left: 10px}
.playtime strong{color: #fff}
.gzbtn{background: url("images/player-controlbg.png") repeat-x; margin-top: 1px;height: 30px;line-height: 30px;padding-top:1px;}
.mute-bar{height: 4px;background: #7f1310;position: relative;overflow: hidden}
.redmute-h{position: absolute;right: 0}
.redmute-h img{width: 19px;height: 4px}
.volume-control{border: 1px solid #000001;width: 70px;height: 4px;background: #515151;margin: 11px 16px 0 0;position: relative;}
.vol-red{display:block;height:4px;background: url("images/vol-redbg.png") repeat-x; position: relative;margin: 0;}
.adjust{position: absolute;top: -8px;right: -1px;cursor: pointer}
/* player End*/
/* broaden Start */
.broaden .radio-player{width: 980px;height: 490px}
.broaden .radio-player .playback-screen{width: 980px;height: 455px !important;}
.broaden .radio-player .playback-screen img{width: 980px;height: 455px}
.broaden .radio-list{width: 980px;height: 40px;padding: 0;background: url("images/b_stationbg.png") repeat-x}
.broaden .handle-box{margin-top: 8px;padding:0 15px;background: none;float: left}
.broaden  .transmit{top: -8px;left: 42px;background: none}
.broaden .user-list{float: right;margin: 10px 0px 0 0;_margin: 10px 0px 0 0}
.broaden .default{display: none}
.broaden .broaden-show{display: block}
.broaden  .details{background: none}
.broaden .pickon{background: none}
.broaden .player-control{width: 100%}
/* broaden End */
/* change Start */
.change a{display:inline-block;height:28px;width:45px;background:url(images/btn_kz.png) no-repeat 0 0;}
.change a:hover{background-position:0 -38px}
.change a:active{background-position:0 -76px}
.broaden .change a{background-position:0 -112px}
.broaden .change a:hover{background-position:0 -146px}
.broaden .change a:active{background-position:0 -182px;_top:0}
/* change End */
/*btn start*/
.volume{padding-left:18px;}
.loop,.volume,.clarity,.smooth{background: url(images/chbg.png) no-repeat scroll left top transparent;}
.loop,.clarity,.smooth{padding-left:1px;}
.loop a,.clarity a,.smooth a{display:inline-block;height:28px;width:45px;background:url(images/btn_qx.png) no-repeat;}
.loop a{background-position:-58px 0}
.loop a:hover{background-position:-58px -38px}
/*.loop a:active{background-position:-58px -76px}*/
.loop a.active{background-position:-58px -76px}
.clarity a{background-position:0 0}
.clarity a:hover{background-position:0 -38px}
.clarity a:active{background-position:0 -76px}
.smooth a{background-position:0 -111px}
.smooth a:hover{background-position:0 -146px}
.smooth a:active{background-position:0 -180px}
.restart{margin:0 20px;line-height:31px;height:31px;background:#000;padding:0px 5px 1px 2px;width:220px;overflow:hidden;color:#fff}
.broaden .restart{float:right;margin:5px 10px 0 0;}
.btn_rt{display:inline-block;background:url(images/btn_re.png) no-repeat left -1px;width:81px;height:28px; vertical-align:middle;margin-right:10px}
.btn_rt:hover{background-position:0 -35px}
.btn_rt:active{background-position:0 -68px}
/*btn end*/
/* look Start */
.look-user{right: 0}
.list-box{padding: 0 20px 234px;*padding-right:17px;}
.looklist-hd h3{font-size:0;line-height:24px;height:24px;}
.looklist-hd h3 a,.like,.seen{color: #7b7a7a;font-size: 14px;font-weight: bold}
.looklist-hd h3 a:hover{color: #fff;text-decoration: none}
.looklist-hd h3 .corfff{color: #fff}
.looklist-hd h3,.looklist-bd ul li{background: url("images/line_li.png") no-repeat bottom center;padding: 12px 0}
.looklist-hd h3{width: 155px}
.like,.seen{padding-left: 30px;display: inline-block;height: 21px;line-height: 21px;color: #9d9d9d;margin:0 18px 0 0}
.like{background-position: -0px -460px}
.like:hover{background-position: 0 -381px;color: #fff;text-decoration: none}
.seen{background-position: -0px -505px}
.seen:hover{background-position: 0 -426px;color: #fff;text-decoration: none}
.spitch-on{background-position: 0 -426px;color: #fff;text-decoration: none}
.lpitch-on{background-position: 0 -381px;color: #fff;text-decoration: none}
.looklist-bd ul li{width: 155px}
.mT18{margin-top: 18px}
/* look  End */
/* music-details Start */
.m-play,.m-collect a,.pre,.next,.present,.like-song,.play-video{background: url("images/ico_white.png") no-repeat}
.music-details-hd h3{border-bottom: 2px solid #da2028;padding: 6px 0;color: #494949;font-size: 16px;float: left}
.music-details-box{background: url("images/detailsbg.png") repeat;padding: 13px 32px; height:503px;}
.special-img{margin-right: 15px}
.special-img img{display: block;width: 120px;height: 90px}
.m-play{display:block;float:left;background-position: 0 0;width: 16px;height: 14px;margin: 3px 5px 0 0}
.special-details h5{padding: 6px 0}
.special-details p{padding: 5px 0}
.cor49{color: #494949}
.m-collect a{display: block;width: 32px;height: 28px}
.m-collect a{background-position: 0 -20px}
.m-collect a:hover{background-position: 0 -57px}
.music-details-bd{width: 720px;height:438px;margin-top: 10px}

.m-collect-red a{background-position: 0 -96px}
.m-collect-red a:hover{background-position: 0 -96px}

.notebook {height: 142px;}
.m-collect{margin-top: 28px}
.music-details-bd ul li{padding: 10px 0; _padding: 8px 0;}
.pre{background-position: 0 -132px; width: 24px;height: 23px;margin-right: 3px;text-indent: -1000em;}
.next{background-position: 0 -158px; width: 24px;height: 23px;margin-left: 3px;text-indent: -1000em;}
.page a{display: inline-block; height: 23px;line-height: 23px;float: left;width: 24px;text-align: center}
.page span{display: inline-block; height: 23px;line-height: 23px;float: left;width: 24px;text-align: center;cursor: default;}
.present{background-position: 0 -185px;color: #fff}
.page{margin-left: 300px}
.special-details .pdnone{padding-bottom: 0}
.indicate{position: absolute;right: -21px;display:none;}
/** hack for ie6 **/
.indicate{ _right: -22px;}
/* firefox hack */
/*@-moz-document url-prefix() {*/
/*.indicate{right: -20px;} */
/*}*/
.rel .indicate{display: inline;}

.scrollbar{background: url("images/scrolbarbg.png") no-repeat;width: 11px;height: 284px;float: right;position: relative;display: none;}
.scrollbar span{cursor: pointer;display: block;background: #7b7b7b;width: 7px;position: absolute;height: 284px;top: 10px;left: 2px;}
.scrollbar span:hover{background-color: #9F9F9E;}
/* music-detailsEnd */
/* notebook Start */
.notebook em{display: block;width: 32px;height: 28px;float: left;margin-right: 14px}
.like-song{background-position: 0 -20px}
.play-video{background-position: 0 -216px}
.notebook h5{font-size: 14px;padding: 10px 0}
.notebook p{padding: 12px 0}
.notebook p span{float: left}
.notebook .skin-i{background: url("images/skin-ico.png") no-repeat;width: 42px;height: 40px;margin-right: 15px}
.radiolook-box{background: url("images/look-leftbg.png") repeat-x;padding-bottom: 0;margin-bottom: 200px;margin-top: 20px;}
.skin-details{width: 100%;height: 40px;line-height: 40px}
.v-tx{margin-top: 30px}
.notebook .mR100{margin-right: 100px}
/* notebookEnd */
/*  skin Start */
.skin-btn{position: absolute;right: 0;top: 87px;_right:-1px;z-index: 2;width:40px;height:40px;}
.skin-btn{cursor: pointer;background: url("images/skin-ico.png");}
.skin-btn:hover {width:42px;height:42px;background: url("images/skin-ico-h.png");}
.selct-skin-box{background: url("images/right_stationbg.jpg") repeat;padding: 15px 0;position: relative;z-index: 1;display:none;}
.selct-skin-bd ul li{float: left;margin-right: 26px;}
.selct-skin-bd ul .mrno{margin-right: 0;}
.selct-skin-bd{width: 980px;margin: 0 auto;}
.skinselct{border: 2px solid #d91a21;position: relative;margin: -2px 0;}
.skinselct .use-skin {display: inline;}
.use-skin{bottom: -2px;right: -2px;display: none;}
.ico-close{right: 0;bottom: 0;cursor: pointer;width:40px;height:40px;background: url("images/skin-close.png");}
.ico-close:hover{width:41px;height:41px;background: url("images/skin-close-h.png");}
/*  skin End */
.hide{display:none;}
.user-list{overflow: hidden; height:310px;padding: 0 20px;}
.invite-btn{height:38px;}
.invite-btn a,.rvlistall-bd ul li a{background: url("images/redbtnbg.png") no-repeat;height:38px;line-height:38px;}
.invite-btn a{display: block;width: 85px;text-align:center;height: 32px;background-position: 0 0;font:14px microsoft yahei;color: #fff; line-height:30px;}
.invite-btn a:visited{background-position: 0 0px;}
.invite-btn a:hover{background-position: 0 -36px;text-decoration: none;}
.invite-btn a:active{background-position: 0 -73px;}
.invite-btn .invite-disable{background:url("images/disrec.png") no-repeat;_background:url("images/redbtnbg.png") no-repeat;_background-position: 0 -106px;color: #96787c;}
.invite-btn .invite-disable:visited,.invite-btn .invite-disable:hover,.invite-btn .invite-disable:active{background:url("images/disrec.png") no-repeat;_background:url("images/redbtnbg.png") no-repeat;_background-position: 0 -106px;color: #96787c;}
.invite-friend{position: absolute;right:0;/*margin-right: 50px;*/}
.invite-friend .intext,.invite-friend .invite-btn{float: left;}
.invite-friend .intext{font:12px microsoft yahei;color: #fff;margin: 7px 8px 0 0;}
.succmp{position: absolute;background:url("images/invitebg.png") no-repeat;width: 160px;padding: 15px 23px 18px 18px;top: 28px;right: 20px;z-index: 10;display:none;}
.succmp p{background: url("images/zq.png") no-repeat;padding-left: 40px;font-size:12px;color: #707070;}
.close-btn{position: absolute;top: 9px;right: 10px;cursor: pointer;}
.containerhy{background: url("images/hybg.png") no-repeat #000;width: 1280px;margin: 0 auto;height: 601px;}
.tvlogoimg{display:block;margin: 30px 0 0 203px;}
.invite-hybtn{display:block;width: 85px;margin: 0 auto;position: absolute;top:156px;left:602px;}
.liketransmit{background: url("images/liketransmitbtn.png") no-repeat;left: -4px;}
.favortransmit{background: url("images/liketransmitbtn.png") no-repeat;left: 24px;top: -50px;}
.userGuide{background-position: -110px -408px;padding: 1px 0 2px 30px;}
.userGuide:hover{background-position:-110px -382px;}
.userGuide-on{background-position:-110px -382px;}
.notebook .userp{background: url("images/userplay.jpg") no-repeat;width: 58px;}
.notebook .userd{background: url("images/userkzp.jpg") no-repeat;width:84px; }
#playMusicSwf{top:0;left:0;position: absolute;}

.uvideotips{display: block;position:absolute;left:450px;top:204px;width: 380px;height:20px;line-height:20px; text-align: center; color: #FFFFFF; font: 16px microsoft yahei;}
.change{background: url("images/chbg.png") no-repeat left top;padding-left: 1px;}
.succmp .thlin{background: url("images/tsbg.png") no-repeat left center;}
.looklist-hd .usercenter{font-size: 16px;font-weight: bold;color: #9D9D9D;}
.seenv{margin-top: 15px;color: #000;}
.contact-bd ul li{padding: 5px 0;line-height: 1.6;}
.contact-bd a{color: #fffffd;}
.contact-box{margin-top: 20px;}
.contact-hd h3{padding: 8px 0;}
.mtv{margin-top: 5px;}
/* right */
.rvlistall-hd h3{background-position:-113px -431px;font-size: 14px;font-weight: bold;padding: 3px 0 3px 30px; }
.rvlistall-bd ul li a,.rvlistall-bd ul li{float: left;}
.rvlistall-bd ul li a{display: block;width: 109px;text-align: center;background-position:0 -142px;height: 32px;line-height:32px;color: #8f8e8e;text-decoration: none;margin:0 8px 8px 0;}
.rvlistall-bd ul li a:hover{background-position:0 -177px;color: #ffffff;}
.rvlistall-bd ul li .tvselected,.rvlistall-bd ul li a:active{background-position: 0 -211px;color: #ffffff;}
.rvlistall-bd ul li a.tvselected:hover{background-position: 0 -211px;color: #ffffff;}
.rvlistall-bd ul{width: 292px;margin-right: -8px;}
.rvlistall-hd{padding-bottom: 13px;}
.rvlistallnews-hd h3{background-position:-112px -455px;}
.broaden .user-list{display: none;}
.bnowplay{display: none;}
.broaden .bnowplay{display: block;float: right;margin-top: 11px;padding-right: 17px;}
.broaden .bnowplay span{font-weight: normal;font-size: 12px;color: #838383;}
.broaden .bnowplay .nowplay{font-size: 14px;color: #fff;font-weight:700;}

/*.broaden .bnowplay h3 a:hover{color: #DD0D0B;text-decoration: none;}*/
/* top tip */
.tooltip,.tooltip2{position: absolute;right: -340px;top: -60px;background: url("images/toptipbg.png") no-repeat;_background:#000;filter:alpha(opacity=85);width: 286px;height: 99px;padding: 30px 16px 33px 35px;}
.tooltip li,.tooltip2 li{color: #847c7c;font-size: 12px;padding: 3px 0;}
.tooltip .tiphead,.tooltip .tipbot,.tooltip2 .tiphead,.tooltip2 .tipbot{font-size: 12px;font-weight: bold;color: #dfdfdf;}
.ecor{color: #da3434;font-weight: bold;}
.invite-btn .cno{background: none;color: #52acff;display: inline;height: auto;width: auto;font:bold 14px/1 simsun;}
.eclose{display:block;width:8px;height:8px;position: absolute;top: 13px;right: 10px;cursor: pointer;}

/** added by yuelin **/
/** util **/
.pl20 {padding-left:20px;}
.pl10 {padding-left:10px;}
/** end of added by yuelin **/

.liketransmit a {color:white;}

/** 问题反馈 **/
.botBtn{position:fixed;right:5px;bottom:90px; _position: absolute;}
.botBtn{width:46px;}


.sbtn-feed, 
.botBtn .kuang{background:url(http://css.tv.itc.cn/global/images/global.png) no-repeat;display:inline-block;cursor:pointer;border:none;overflow:hidden;vertical-align:middle;}
.botBtn .kuang{background-position:-101px -356px;height:1px;overflow:hidden;display:block;width:46px;}

.sbtn-feed{background-position:-101px -357px;height:29px;line-height:28px;width:46px;text-indent:-100px;overflow:hidden;}

.sbtn-feed{background-position:-101px -386px;}
.sbtn-feed:hover{background-position:-150px -386px;}
.sbtn-feed:active{background-position:-199px -386px;}

.sbtn-feed{display:block;}
